/* give each absolute path an external icon */
a[href^="http:"]:after {
	content: ' ' url('/Common/Graphics/Outgoing.png')
}
/* but not those within domain */
a[href^="http://www.nga.gov.au"]:after,
a[href^="http://nga.gov.au"]:after,
a[href^="http://cs.nga.gov.au"]:after,
a[href^="http://artsearch.nga.gov.au"]:after,
a[href^="http://facebook.com"]:after,
a[href^="http://flickr.com"]:after,
a[href^="http://twitter.com"]:after,
a[href^="http://youtube.com"]:after,
a[href^="http://instagram.com"]:after,
a[href^="http://google.com"]:after,
a[href^="http://premier.ticketek.com.au"]:after,
a[href^="http://itunes.apple.com"]:after,
a[href^="http://www.accorhotels.com"]:after {
	display: none
}
a[href $='.pdf']:after,
a[href $='.doc']:after,
a[href $='.csv']:after,
a[href $='.rtf']:after {
	margin: 0 0 0 5px;
	content: url("/Common/Graphics/Docs.png") ' ';
}

Blockquote H4,
Blockquote H3 {
	margin: 0;
	margin-top: 10px;
}

.AFOUR a:link {
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
}
.AFOUR a:visited {
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
}
.AFOUR a:hover {
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
}
.ALERT {
	background-color: #0088cc;
	color: #FFFFFF;
	padding: 2px 10px;
}
.ASML a:link {
	font-size: 11px;
	text-decoration: none;
	font-weight: normal;
}
.ASML a:visited {
	font-size: 11px;
	text-decoration: none;
	font-weight: normal;
}
.ASML a:hover {
	font-size: 11px;
	text-decoration: none;
	font-weight: normal;
}
.ATHREE a:link {
	font-size: 14px;
	text-decoration: none;
	font-weight: normal;
}
.ATHREE a:visited {
	font-size: 14px;
	text-decoration: none;
	font-weight: normal;
}
.ATHREE a:hover {
	font-size: 14px;
	text-decoration: none;
	font-weight: normal;
}
.ATWO a:link {
	font-size: 12px;
	text-decoration: none;
	font-weight: normal;
}
.ATWO a:visited {
	font-size: 12px;
	text-decoration: none;
	font-weight: normal;
}
.ATWO a:hover {
	font-size: 12px;
	text-decoration: none;
	font-weight: normal;
}
.blue {
	color: #000066;
}

.BOXSML A,
A.BOXSML {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 14px;
	padding: 3px;
	min-width: 50px;
	line-height: 25px;
	display: block;
	background-color: #999999;
	float: left;
	margin: 0 5px 20px 0;
	text-align: center;
	border: 2px solid silver;
}
.BOXSML A:hover,
A:hover.BOXSML {
	color: #333333;
	background-color: #CCCCCC;
	border: 2px solid gray;
}
.BREAKOUT_L {
	float: left;
	width: 200px;
	margin: 5px 20px 20px 0px;
	padding: 15px;
	border-right: 1px solid silver;
	border-top: 1px solid silver;
	background-color: #F8F8F8;
}
.BREAKOUT_R {
	float: RIGHT;
	width: 300px;
	padding: 15px;
	border-left: 1px solid silver;
	border-top: 1px solid silver;
	background-color: #F9F9F9;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 20px;
}
.creditline {
	font-size: 11px;
	color: Gray;
	line-height: 14px;
}
.Detailpage {
	display: block;
	position: absolute;
	left: 12%;
	top: 0px;
	padding-top: 10px;
	padding-bottom: 5px;
	height: 800px;
}
/*DIV.IMGFLOAT_TOPLINE IMG,
DIV.IMGFLOAT_LOWLINE IMG {
	padding: 10px 0;
}*/ 

.IMGFLOAT_L IMG,
.IMGFLOAT_R IMG,
#IMGFLOAT_L IMG,
#IMGFLOAT_R IMG,
.IMGFLOAT_LOWLINE IMG,
.IMGFLOAT_TOPLINE IMG {
	margin: 5px 0;
	display: block;
}
.IMGFLOAT_L,
#IMGFLOAT_L {
	float: left;
	border-right: 1px dotted #D0D0D0;
	padding: 0 15px 5px 5px;
	margin: 5px 10px 5px 5px;
}
/* Primary Image Containers for display of works of art within Vertical Gallery css*/
.IMGFLOAT_LOWLINE,
.IMGFLOAT_TOPLINE {
	margin: 10px 0 10px 0;
	padding: 10px 0 10px 0;
}
.IMGFLOAT_TOPLINE {
	border-top: 1px solid #D0D0D0;
}
.IMGFLOAT_LOWLINE {
	border-bottom: 1px solid #D0D0D0;
}
.IMGFLOAT_R,
#IMGFLOAT_R {
	float: right;
	border-left: 1px dotted #D0D0D0;
	padding: 0 5px 5px 15px;
	margin: 5px 5px 5px 10px;
}
/* Primary Image Containers for display of works of art within bodytext*/
.IMGFLOAT_R,
.IMGFLOAT_L,
#IMGFLOAT_R,
#IMGFLOAT_L,
.IMGFLOAT_LOWLINE,
.IMGFLOAT_TOPLINE {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #7D7D7D;
	line-height: 16px;
}
.Med {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 17px;
}
.Red {
	color: red;
}
.SML {
	font-size: 11px;
	line-height: 15px;
}
.spacer {
	line-height: 25px;
}
.spacer {
	line-height: 25px;
}
.subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.subtitlewht {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	;
	color: #FFFFFF;
}
.tablehd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	;
	color: #000066;
}
.WHT {
	color: White;
}
#ARTIMG {
	MARGIN-bottom: 10px;
	display: block;
}
/* Primary Page Containers for body text and sidebar*/
#BECCA {
	MARGIN-bottom: 10px;
	margin-right: 20px;
	display: block;
}
#content .maincolumns {
	float: left;
	width: 330px;
	margin-right: 15px;
	padding-top: 0;
	padding-right: 10px;
}
.maincolumns h3 {
	margin-top: 0;
}
/*UL {
	margin: 0;
	padding: 0;
}*/

/* 2015.12.16
#container UL LI {
	list-style-type: square;
	list-style-image: url(/common/GRAPHICS/BULLET_1.png);
}
#container UL UL LI {
	list-style-image: url(/common/GRAPHICS/BULLET_2.png);
}*/
#container UL H4 {
	margin: 0;
}

#DTLSCOL UL.DTLSCOLIST {
	color: #555;
	width: 205px;
}
#DTLSCOL UL.DTLSCOLIST LI {
	padding: 2px 0;
}
#DTLSCOL P {
	margin-top: 0px;
	margin-left: 0px;
	padding-bottom: 0px;
}
#DTLSCOL .LRG {
	font-size: 1.2em !important;
}
#DTLSCOL SPAN P {
	border-bottom: 0px;
	padding-bottom: 0px;
	text-align: left
}
.muted {
	color: #999
}
#IMG_INLINE IMG {
	display: inline;
}
#IMGFLOAT_L a,
.IMGFLOAT_L a,
#IMGFLOAT_R a,
.IMGFLOAT_R a,
.IMGFLOAT_LOWLINE a,
.IMGFLOAT_TOPLINE a {
	font-size: 11px;
	text-decoration: none;
	font-weight: normal;
}
#IMGFLOAT_LOWLINE a {
	font-size: 11px;
	text-decoration: none;
	font-weight: normal;
}
